﻿@media (min-width: 1024px) { .procate li { width: 32%; }
.procate li:nth-child(4n) {margin-right: 1.3%;}}
.pro-list li .pro-info .more{display: inline-block;color: #fff;background: var(--color);padding: 5px 20px;border-radius: 30px;transition: all .3s;}
.pro-list li .pro-info .more:hover{background: var(--fontcolor);}